(***********************************************************************)
(*  v      *   The Coq Proof Assistant  /  The Coq Development Team    *)
(* <O___,, *        INRIA-Rocquencourt  &  LRI-CNRS-Orsay              *)
(*   \VV/  *************************************************************)
(*    //   *      This file is distributed under the terms of the      *)
(*         *       GNU Lesser General Public License Version 2.1       *)
(***********************************************************************)

(*i $Id: syntax_def.mli,v 1.8 2002/10/12 14:31:17 herbelin Exp $ i*)

(*i*)
open Names
open Libnames
open Rawterm
(*i*)

(* Syntactic definitions. *)

val declare_syntactic_definition : identifier -> rawconstr -> unit

val search_syntactic_definition : loc -> kernel_name -> rawconstr


