(***********************************************************************)
(*  v      *   The Coq Proof Assistant  /  The Coq Development Team    *)
(* <O___,, *        INRIA-Rocquencourt  &  LRI-CNRS-Orsay              *)
(*   \VV/  *************************************************************)
(*    //   *      This file is distributed under the terms of the      *)
(*         *       GNU Lesser General Public License Version 2.1       *)
(***********************************************************************)

(*i $Id: NeqParams.v,v 1.2 2002/02/14 14:39:03 filliatr Exp $ i*)

(** InEquality is introduced as an independant parameter, it could be 
    instantiated with the negation of equality *)

Require Export Params.

Parameter neq : N -> N -> Prop.

Infix 6 "<>" neq.







